/*
Theme Name: Ett Hem v 1.0
Description: Child theme for Ett Hems website based on TwentyTwelwe
Author: Emil Lundin @ Trendmaze
Author URI: http://trendmaze.com
Tags: one-column, flexible-width, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support
Version: 1.0
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");
@import url('https://fonts.googleapis.com/css?family=Raleway:200&display=swap');

/* @font-face-  */
@font-face {
    font-family: 'remontoire_ot_regularregular';
    src: url('content/fonts/remontoireot-regular/mac_rhino_fonts_-_remontoireot-regular-webfont.eot');
    src: url('content/fonts/remontoireot-regular/mac_rhino_fonts_-_remontoireot-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('content/fonts/remontoireot-regular/mac_rhino_fonts_-_remontoireot-regular-webfont.woff') format('woff'),
         url('content/fonts/remontoireot-regular/mac_rhino_fonts_-_remontoireot-regular-webfont.ttf') format('truetype'),
         url('content/fonts/remontoireot-regular/mac_rhino_fonts_-_remontoireot-regular-webfont.svg#remontoire_ot_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'remontoire_ot_boldbold';
    src: url('content/fonts/remontoireot-bold/mac_rhino_fonts_-_remontoireot-bold-webfont.eot');
    src: url('content/fonts/remontoireot-bold/mac_rhino_fonts_-_remontoireot-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('content/fonts/remontoireot-bold/mac_rhino_fonts_-_remontoireot-bold-webfont.woff') format('woff'),
         url('mcontent/fonts/remontoireot-bold/ac_rhino_fonts_-_remontoireot-bold-webfont.ttf') format('truetype'),
         url('content/fonts/remontoireot-bold/mac_rhino_fonts_-_remontoireot-bold-webfont.svg#remontoire_ot_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'questrial_regular';
    src: url('content/fonts/questrial-regular/questrial-regular-webfont.eot');
    src: url('content/fonts/questrial-regular/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('content/fonts/questrial-regular/questrial-regular-webfont.woff') format('woff'),
         url('content/fonts/questrial-regular/questrial-regular-webfont.ttf') format('truetype'),
         url('content/fonts/questrial-regular/questrial-regular-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

img.lazy,
img.lazy-slide {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

img.lazy {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}

.fade-in.two {
-webkit-animation-delay: 1.2s;
-moz-animation-delay:1.2s;
animation-delay: 1.2s;
}

img.lazy-slide {
-webkit-animation-delay: 1.4s;
-moz-animation-delay: 1.4s;
animation-delay: 1.4s;
}

.fade-in.four {
-webkit-animation-delay: 3s;
-moz-animation-delay: 3s;
animation-delay: 3s;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
a img {
    border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
a:link,
a:active,
a:visited {
	text-decoration: none;
	opacity: 1;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	-webkit-backface-visibility: hidden;
}
a:hover { 
	opacity: 0.75;
	text-decoration: none;
}
b, strong {
	font-weight: 800;
}

/* Clearfix
-------------------------------------------------------------- */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
html {
	overflow: auto !important;
	height: 100%; 
	margin-bottom: 1px;
}

/* Main styles
-------------------------------------------------------------- */
/* Links */
a,
a:hover {
	color: #666;
	outline: medium none;
}
/* Images */
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px;
	box-shadow: 0 0 0;
}
/* Articles */
.site-content article {
	-moz-hyphens: none; 
	border-bottom: 0px double #EDEDED;
	margin-top: 30px;
	margin-bottom: 45px;
	padding-bottom: 0;
	word-wrap: normal;
}
/* Meta links */
.comments-link a, .entry-meta a {
  color: #666;
}
.comments-link a:hover, .entry-meta a:hover {
  color: #666;
}
/* Forms */
input {
	text-transform: uppercase;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid #000;
	font-size: 9px;
	letter-spacing: 1.35px;
	color: #333;
}
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span {
	background-color: #9A722C;
	background-image: none;
	background-repeat: no-repeat;
	border: 0px solid #D2D2D2;
	border-radius: 0px 0px 0px 0px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	color: #FFF;
	font-size: 9px;
	font-weight: normal;
	line-height: 1.42857;
	padding: 0.428571rem 0.714286rem;
   	-webkit-appearance: none;
   	appearance: none;
}
::-webkit-input-placeholder {
   color: #333;
}
:-moz-placeholder { /* Firefox 18- */
   color: #333;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #333;  
}
:-ms-input-placeholder {  
   color: #333;  
}
.entry-content ol li, .comment-content ol li, .mu_register ol li {
	font-size: 14px;
	line-height: 35px;
}

/* Classes
-------------------------------------------------------------- */
.left {
	float: left;
}
.right {
	float: right;
}
a.read {
	font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	font-size: 9px;
	letter-spacing: 1.35px;
	text-transform: uppercase;
	color: #9A722C;
}
a.reservation {
	background-color: #997024;
	color: #FFFFFF;
	display: inline-block;
	font-family: "questrial_regular","Helvetica Neu",Helvetica,Arial,Verdana,sans-serif;
	font-size: 10px;
	letter-spacing: 1.65px;
	line-height: 10px;
	padding: 8px 0 6px !important;
	text-transform: uppercase;
	width: 175px;
	margin-bottom: 10px;
}
a.reservation:hover {
	color: #FFF;
}
.caps {
	text-transform: uppercase;
}

/********************** ETT HEM ********************************
-------------------------------------------------------------- */

/* Strucutre styles
-------------------------------------------------------------- */
body {
	background-color: #FFF;
}
.site {
	max-width: none;
}
body .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
	background-color: transparent;
}
body.custom-font-enabled {
	font-family: "remontoire_ot_regularregular", Arial, Georgia, "Times New Roman", serif;
	font-size: 13px;
	color: #666;
}
.page-wrapper {
	max-width: 900px;
	padding: 0 20px;
	margin: auto;
	background-color: #FFF;
}
.site-content {
	margin: 0;
}

/* Header
-------------------------------------------------------------- */
.site-header {
	padding: 0 0 1.71429rem 0;
	background-color: #FFF;
	font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: 1.65px;
	font-size: 11px;
	padding: 0;
}

/***** Newsletter/Booking form *****/
.header-form {
	background-color: #997125;
	background-color: rgba(153, 113, 37, 0.8);
	height: 104px;
	position: absolute;
	top: 0;
	width: 100%;
	text-align: right;	
}
.header-form .top-nav {
	background-color: transparent;
}

/* Booking form */
.booking-form {
	z-index: 0;
	opacity: 0;
	top: -112px;
	display: none;
}
.booking-form.visible {
	top: 0;
	opacity: 1;
	z-index: 9999;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.fieldset {
	float: right;
}
.details {
	float: left;
	margin-top: 5px;
}
.details li {
  float: left;
  margin-left: 20px;
}
.details li .label,
.details li .field {
	float: left;
}
.details .label {
  color: #FFFFFF;
  padding: 4px 6px 0 5px;
}
.available {
	float: left;
}
.uiButton {
	display: block;
	margin-top: 0;
	margin-left: 20px;
}

/* Newsletter form */
.newsletter-form {
	z-index: 0;
	opacity: 0;
	top: -140px;
}
.newsletter-form.visible {
	top: 0;
	opacity: 1;
	z-index: 9999;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

/* Form settings */
form#newsletter, form#mc-embedded-subscribe-form {
	margin-right: 23px;
	padding: 15px 0 0px;
	text-align: right;
	width: 100%;
	position: relative;
	right: 24px;
}
form#newsletter input,
form#mc-embedded-subscribe-form input {
	margin-left: 7px;	
}
form#newsletter input[type="text"],
form#mc-embedded-subscribe-form input[type="text"],
form#mc-embedded-subscribe-form input[type="email"] {
	min-width: 170px;
}
#mc-embedded-subscribe {
  float: right;
  margin: -1px 0 0px 10px !important;
  width: 184px;
}
#mc-indicates-required, mc_required {
	display: none;
}
#mc_signup_form {
  background-color: transparent;
  border-color: #E0E0E0;
  border-style: solid;
  border-width: 1px;
  color: inherit;
  padding: 0;
}
.mc_signup_submit {
  text-align: center;
}
.mc_merge_var {
  margin-bottom: 1em;
}
.mc_var_label, .mc_interest_label {
  display: block;
  margin-bottom: 0.5em;
}
.mc_input {
  -moz-box-sizing: border-box;
  width: 100%;
}
input.required {
	color: #333333;
}
#mc_embed_signup div.mce_inline_error {
	background-color: transparent !important;
	color: #FFFFFF !important;
	display: inline !important;
	font-weight: normal !important;
	margin: 0 0 1em !important;
	max-width: 170px !important;
	padding: 5px 0px 5px 10px !important;
	text-transform: uppercase !important;
	z-index: 1 !important;
	font-size: 9px !important;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
#mce-responses {
	color: #FFFFFF;
	display: inline-block;
	float: left;
	font-size: 9px;
	padding-left: 40px;
	padding-top: 10px;
	text-transform: uppercase;
}
#mce-responses a {
	color: #000;
}

/* Close */
span.close {
	bottom: 10px;
	display: block;
	position: absolute;
	text-align: right;
	width: 100%;
}
span.close a {
	width: 12px;
	height: 12px;
	display: block;
	background-image: url("content/img/icons/close.png");
	display: block;
	background-size: 100% auto;
	float: right;
	margin: 13px 10px 0 0;
}

/* Animations */
span.close,
form#mc-embedded-subscribe-form {
	opacity: 0;	
}
span.close.visible,
form#mc-embedded-subscribe-form.visible {
	opacity: 1;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;	
}

/***** Top nav *****/
.top-nav {
	background-color: #000;
	color: #FFF;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1.35px;
	padding: 7px 25px 6px 25px;
}
.top-nav ul li {
	padding: 0;
	margin: 0;
}
.top-nav ul li a {
	color: #FFF;
}

/***** Branding *****/
.branding {
	padding-top: 20px;
	text-align: center;
	max-width: 1020px;
	margin: auto;
	z-index: 99;
	position: relative;
}
.branding li {
	display: inline-block;
	text-decoration: none;
	width: 33%;
	text-align: center;
	vertical-align: top;
}
/* Call to action */
.container li {
	width: 100%;
	height: 100%;
	display:block;
}
.call-to-action .container {
	background-image: url("content/img/branding/leaf.png");
	background-position: 20px top;
	background-repeat: no-repeat;
	padding: 0 0 0 100px;
	background-size: 60px auto;
}
.call-to-action .container.food {
	background-image: none;
}
.call-to-action a, .call-to-action .reservation_food button {
	color: #9A722C;
	display: block;
	padding: 6px 0 6px;
	text-transform: uppercase;
	width: 175px;
	letter-spacing: 2px;
	font-size: 10px;
}
.gift-card a {
	font-size: 9px;
}
.call-to-action a {
	width: 210px;
}
.call-to-action li.reservation a {
	background-color: #997024;
	color: #FFF; 
}
.call-to-action li.edit_reservation a {
	color: gray;  font-size: 9px; margin-top:-6px; 
}
 .call-to-action .reservation_food {
	 padding-bottom: 5px;
 }
 .call-to-action .reservation_food button {
	 width: 100%;
	 background-color: #9A722C;
	 color: white;
	 border: none;
	 border-radius: 0px;
 }
 .call-to-action .reservation_food button.waiteraid-widget:hover, .call-to-action .reservation_food button.waiteraid-widget:active {
	 background-color: rgba(154, 114, 44, 0.91);
	 background-image: none;
 }
 .call-to-action .reservation_foodtxt {
	 color: #9A722C;
	 text-transform: uppercase;
	 font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	 font-size: 9px;
 }
/* Logotype */
.logotype img {
	max-width: 190px;
	width: 100%;
	height: auto;
	position: relative;
}
.site-header h1, .site-header h2 { /* Hiding site title */
	text-align: center;
	font-size: 0px;
	text-indent: -999;
	width: 0px;
	height: 0px;
}
.logotype a:hover {
	opacity: 1;
}
/* Quotes */
.quotes-carousel #menu-carousel .quote, .quotes-carousel #press-carousel2 .quote {
	font-family: "remontoire_ot_regularregular",Georgia,"Times New Roman",serif;
	font-size: 13.5px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 16px;
	margin-bottom: 7px;
	padding: 0 20px;
	text-align: center;
}
.quotes-carousel #menu-carousel a.menue-quote, .quotes-carousel #press-carousel2 a.menue-quote {
	color: #9A722C;
}
.quotes-carousel #menu-carousel .quote p, .quotes-carousel #press-carousel2 .quote p {
	margin-bottom: 5px;
}
.branding li #menu-carousel li {
	display: inline-block;
	text-decoration: none;
	width: 100%;
	text-align: left;
}

#press-carousel2 {
	padding: 20px 0px 40px;
}

/* Main navigation
-------------------------------------------------------------- */
/***** Main menu  *****/
.main-navigation {
	margin-top: 15px;
	text-align: center;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	background-color: #dddcda;
	border-bottom: 1px solid #E5E5E9;
	border: medium none;
	text-align: center;
}
.main-navigation li {
	margin: 0;
	position: relative;
	font-size: 11px;
}
.main-navigation li a {
	color: #9A722C;
	line-height: 11px;
	padding: 7px 10px 6px;
}
.main-navigation li a:hover {
	color: #333333;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  color: #9A722C;
  font-weight: normal;
}

/***** Sub menu  *****/
.main-navigation li ul {
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
}
.main-navigation ul li:hover > ul {
  border-left: 0 none;
  /*display: block;
  left: -130%;*/
}
.main-navigation li ul li {
	margin-left: 0;
}
.main-navigation li ul li a {
	background-color: #FFF;
	background-color: rgba(255, 255, 255, 0.8);
	border: 0 none;
	font-size: 10px;
	letter-spacing: 1.35px;
	line-height: 12px;
	padding: 8px 10px 8px;
	text-align: left;
	min-width: 180px;
	width: auto;
}
.main-navigation li ul li.press-inquiries a {
  font-size: 9px;
}
.main-navigation li ul li a:hover {
	background-color: #FFF;
	background-color: rgba(255, 255, 255, 1.0);
}

#split-top {
	max-width: 1020px;
	margin: auto;
	position: relative;
}
.split_container li {
	width: 50%;
}
.split_container li:first-child {
	float: left;	
}
.split_container li:first-child {
	float: right;
}
.split_container li img {
	width: 100%;
	height: auto;
}
#split-top .byline {
	width: 50%;
}

/* Slider
-------------------------------------------------------------- */
#no-slider {
	margin: 15px 0;
}
.slider-container {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
.slider {
	max-width: 100%;
	margin: auto;
	background-color: rgba(0,0,0,0.0);
	/* Custom content scroller options */
	position:relative; 
	overflow: hidden;
	width:100%; 
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}
.slider ul,
.image_container {
	overflow: hidden;
}
.slider ul li {
	color: #FFFFFF;
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
}
.image_container img {
	/* height: 100%; */
	width: auto;
	margin: 0;
	/* Custom content scroller options */	
	max-width: none;
	display: inline-block;
} 
.slider img:first-child {
	margin-left:0;
}
.slider img:last-child {
	margin-right:0;
}
.byline {
	text-transform: uppercase;
	width: 100%;
}

.mCSB_horizontal > .mCSB_container {
	margin-bottom: 0px !important;
}
.mCSB_horizontal > .mCSB_scrollTools .mCSB_draggerRail {
	height: 5px !important;
}
.mCSB_horizontal > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	height: 6px !important;
}

/***** Front slider  *****/
#front-slider .image_container img {
	max-height: 630px;
}
#front-slider .image_container {
	overflow: hidden;
	height: 630px;
}

/* Byline */
#front-slider .byline {
	background-color: #FFF;
	background-color: rgba(221, 220, 218, 0.2);
	bottom: 0px;
	height: 100px;
	position: absolute;
	text-align: center;
	z-index: 9990;
}
#front-slider .byline span {
	margin: 10px 0 0;
	padding: 0 20px;
	display: inline-block;
	font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: 1.65px;
	font-size: 11px;
	color: #FFF;
	vertical-align: bottom;
	text-rendering: geometricPrecision;
	height: auto;
	position: relative;
	z-index: 9999;
}
/* Controls */
#front-slider .byline ul {
	margin: 0;
	padding: 0;
	text-align: center;
	margin-top: 15px;
}
#front-slider .byline ul li {
	display: inline-block;
	height: 50px;
	margin: 0;
	padding: 0;
	width: 50px;
	margin: 0 2px;
}
#front-slider .byline ul li a {
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	/* Background color */
	background-color: #FFF;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 200px 200px 200px 200px;
}
#front-slider .byline ul li.left-control a {
	background-image: url('content/img/icons/arrow-left.png');
	background-size: auto 50%;
	background-position: 46% center;
}
#front-slider .byline ul li.center-control a {
	background-image: url('content/img/icons/arrow-down.png');
	background-size: 50% auto;
	background-position: center center;
}
#front-slider .byline ul li.right-control a {
	background-image: url('content/img/icons/arrow-right.png');
	background-size: auto 50%;
	background-position: 56% center;
}

/***** Page slider  *****/
#page-slider .image_container img {
	max-height: 490px;
}
#page-slider .image_container {
	height: 100%;
	max-height: 490px;
}

/* Byline */
#page-slider .byline,
#split-top .byline  {
	background-color: #9A722C;
	background-color: rgba(153, 102, 51, 0.3);	
	bottom: 3px;
	height: 25px;
	position: absolute;
	text-align: left;
}
#page-slider .byline span,
#split-top .byline span {
	margin: 8px 0 0;
	padding: 0 20px;
	display: inline-block;
	font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	font-size: 9px;
	letter-spacing: 1.35px;
	color: #d9caba;
}

/* Controls */
#page-slider ul.slide-nav {
	margin: 0;
	padding: 0;
	text-align: center;
	position: absolute;
	top: 45%;
	width: 100%;
}
#page-slider ul.slide-nav li {
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 60px;
	box-shadow: none;
	display: inline-block;
	height: 50px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 50px;
	opacity: 1;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
#page-slider ul.slide-nav li:hover {
	opacity: 0.8;
}
#page-slider ul.slide-nav li a {
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
}
#page-slider ul.slide-nav li.left-control {
	left: 3%;
}
#page-slider ul.slide-nav li.right-control {
	right: 3%;
}
#page-slider ul.slide-nav li.left-control a {
	background-image: url('content/img/icons/arrow-left.png');
	background-size: auto 50%;
	background-position: 46% center;
}
#page-slider ul.slide-nav li.right-control a {
	background-image: url('content/img/icons/arrow-right.png');
	background-size: auto 50%;
	background-position: 56% center;
}

/* Page (Default template)
-------------------------------------------------------------- */
/***** Content  *****/
.site-content.full-width {
	width: 100%;
}
.entry-header {
	float: left;
	margin: -5px 8px 0 0;
}
.entry-header .entry-title {
	font-size: 23px;
	letter-spacing: 2.3px;
	text-transform: uppercase;
	color: #997024;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 16px;
	color: #484848;
	font-family: "remontoire_ot_regularregular", Arial, Georgia, "Times New Roman", serif;
}
.entry-content p span {
	color: #484848 !important;
	font-family: "remontoire_ot_regularregular", Arial, Georgia, "Times New Roman", serif !important;	
}
/* Meta footer */
footer.entry-meta {
  color: #757575;
  font-size: 0;
  line-height: 0;
  margin-top: 35px;
}

/***** Sidebar  *****/
.illustration-area {
	text-align: center;
}
.illustration-area {
	text-align: center;
}
.illustration {
	max-width: 250px;
	display: inline-block;
	vertical-align: top;
}
.illustration img {
	width: 100%;
}

/* Page (Press template)
-------------------------------------------------------------- */
/***** Main structure  *****/
#quotes, #press-list {
	margin: auto;
	max-width: 1020px;
	padding: 0 20px;
}

/***** Press Carousel  *****/
.quotes-carousel #press-carousel {
	max-width: 600px;
	padding: 0 70px;
	margin: auto;
	color: #333;
	text-align: center;
	margin-bottom: 45px;

}
#press-carousel.owl-carousel .owl-buttons div {
	display: block;
	margin-top: -20px;
	opacity: 0.5;
	position: absolute;
	top: 25%;
	background-position: center center;
	background-repeat: no-repeat;
	height: 81px;
	vertical-align: top;
	width: 64px;
	border: 0 none;
}
#press-carousel.owl-carousel .owl-buttons .owl-prev {
	background-color: transparent;
	background-image: url('content/img/icons/arrow-left.png');
	background-size: 50% auto;
	left: 10px;
}
#press-carousel.owl-carousel .owl-buttons .owl-next {
	background-color: transparent;
	background-image: url('content/img/icons/arrow-right.png');
	background-size: 50% auto;
	right: 10px;
}
#press-carousel .quote {
	font-size: 19px;
	font-style: italic;
	line-height: 26px;
	letter-spacing: 0;
	margin-bottom: 20px;
}
.quotes-carousel .author {
	font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	font-size: 9px;
	letter-spacing: 1.35px;
	text-transform: uppercase;
	text-align: center;
}

/***** Owl Carousel  *****/
#press-carousel .item img{
    display: block;
    width: 100%;
    height: auto;
}

/***** Press list  *****/
#press-list {
	text-align: center;
}
#press-list li {
  display: inline-block;
  margin: 0 5px 10px;
  text-align: left;
  vertical-align: top;
  width: 320px;
}
.press-box {
	background-color: #dddcda;
	min-height: 125px;
	position: relative;
}
.press-box .thumbnail {
	left: 0;
	max-width: 95px;
	position: absolute;
	top: 0;
	
}
.press-box .press-content {
	color: #333333;
	margin-left: 95px;
	text-align: left;
}
.press-box .press-content .press-container {
  	padding: 15px 20px 0;
}
.press-content .quote {
	font-size: 12.5px;
	letter-spacing: 0;
	line-height: 17px;
	margin-bottom: 10px;
	font-style: italic;
}
.press-content .author {
	font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	font-size: 8px;
	letter-spacing: 1.25px;
	text-transform: uppercase;
}
.press-content .action-links {
	bottom: 7px;
	position: absolute;
	right: 10px;
	text-align: right;
}
.press-content .action-links a {
	font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	font-size: 9px;
	letter-spacing: 1.35px;
	text-transform: uppercase;
	color: #9A722C;
	margin-left: 10px;
}
.press-page .site-content article  {
	margin-bottom: 15px;
}
/* Heading */
h3.read {
	padding: 20px 0 30px 0;
	font-size: 14px;
	letter-spacing: 0;
}
h3.read a {
	color: #9A722C;
}
h3.read .caps {
	letter-spacing: 1.4px;	
}

/* Page (Rooms template)
-------------------------------------------------------------- */
/***** Main structure  *****/
.page-wrapper.room-page {
	max-width: 940px;
	text-align: center;
}
#rooms {
	margin-top: 15px;
}
#rooms article {
	margin-top: 15px;
	margin-bottom: 0;
}
.room-page .site-content {
	padding: 0;
}
.room-page .site-content,
#rooms ul li.rooms {
	float: none;
	display: inline-block;
	width: 47.7%;
	margin: 0 10px;	
	vertical-align: top;
	text-align: left;	
	
}
.room-page .site-content .page {
	padding-left: 20px;
}

/***** Includes  *****/
#rooms ul li.rooms {
}
.room-include {
}
.room-include ul {
	margin-bottom: 20px;
	overflow: hidden;
	width: 100%;
	padding: 0 20px;	
}
.room-include ul li {
	display: inline;
	float: left;
	font-family: "questrial_regular","Helvetica Neu",Helvetica,Arial,Verdana,sans-serif;
	font-size: 9px;
	letter-spacing: 1.35px;
	line-height: 18.5px;
	text-transform: uppercase;
	width: 47%;
	margin-right: 0%;
	text-align: left;
}
.room-include .headline {
	margin-bottom: 10px;
}

/***** Rooms  *****/
.rooms header {
	position: relative;
}
.rooms a.preview {
	background-color: #DDDCDA;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 43% auto;
	color: #9A722C;
	display: block;
	font-family: questrial_regular;
	font-size: 9px;
	height: 15px;
	letter-spacing: 1.5px;
	line-height: 7px;
	padding: 10px 0 0;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	top: 0;
	width: 73px;
}
.rooms header hgroup {
}
.rooms header hgroup h2 {
	position: absolute;
	top: 44%;
	text-align: center;
	font-family: "questrial_regular","Helvetica Neu",Helvetica,Arial,Verdana,sans-serif;
	font-size: 25px;
	letter-spacing: 2px;	
	color: #FFF;
	text-transform: uppercase;
	width: 100%;
}

/* Content  */
ul.room-carousel {
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.room-carousel li {
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rooms .rooms-content {
	position: relative;
	background-color: #dddcda;
	position: relative;
	top: -5px;
	min-height: 200px;
}
.rooms .rooms-content .entry-content p {
	font-size: 15px;
}
.rooms .description {
	color: #333333;
	text-align: center;
	padding: 20px 20px 0 20px;
}
.rooms footer.entry-meta {
	bottom: 10px;
	color: #757575;
	font-size: 0;
	line-height: 0;
	margin: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
.rooms footer.entry-meta {
	
}
a.includes {
	background-color: transparent;
	color: #9A722C;
	display: block;
	font-family: "questrial_regular","Helvetica Neu",Helvetica,Arial,Verdana,sans-serif;
	font-size: 9px;
	letter-spacing: 1.5px;
	line-height: 10px;
	padding: 10px 0 9px !important;
	text-transform: uppercase;
	width: 175px;
	margin: auto;
}
a.includes:hover {
	color: #9A722C;	
	cursor: pointer;
}

/***** Lightbox  *****/
.fancybox-bg {
	background: none !important; 
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) !important;
	border-radius: 0 !important;
}
#fancybox-outer {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important;
	height: 100%;
	position: relative;
	width: 100%;
}
#fancybox-title {
  font-family: "questrial_regular","Helvetica Neu",Helvetica,Arial,Verdana,sans-serif !important;
  font-size: 10px !important;
  letter-spacing: 1.5px;
  padding: 0 !important;
  z-index: 1105;
}
#fancybox-title-over {
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: none !important;
	color: #333333 !important;
	display: block !important;
	padding: 0 !important;
	position: absolute !important;
	text-align: right;
	top: -25px !important;
	width: 100% !important;
}
#fancybox-content {
	border-width: 0px !important;
	padding: 20px 20px 40px 20px !important;
}
#fancybox-close {
	background-color: rgba(255, 255, 255, 0.7) !important;
	background-image: url("content/img/icons/close-x.png") !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-size: 40% auto !important;
	height: 24px !important;
	right: 30px !important;
	top: 32px !important;
	width: 23px !important;
	border-radius: 60px 60px 60px 60px;
}
#fancybox-right-ico {
	background-image: url("fancybox.png");
	background-size: 24px auto;
	background-repeat: no-repeat;
}
#fancybox-right-ico {
	background-image: url('content/img/icons/arrow-right.png') !important;
	margin-right: 10px !important;
	background-position: 56% center;
}
#fancybox-left-ico {
	background-image: url('content/img/icons/arrow-left.png') !important;
	margin-left: 10px !important;
	background-position: 46% center;
}
#fancybox-left-ico, #fancybox-right-ico {
	background-color: #FFFFFF !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-size: 24px auto !important;
	border-radius: 60px;
	height: 50px !important;
	top: 48% !important;
	width: 50px !important;
}
#fancybox-left, #fancybox-right {
	bottom: auto !important;
	top: 0 !important	;
	height: 93% !important;
}

/***** Share  *****/
a.share {
  color: #9A722C;
  display: block;
  padding: 15px 5px;
  text-align: left;
  width: 40px;
  z-index: 9999;
  position: relative;
}
a.share:hover {
	cursor: pointer;
}
.room-share {
  float: none;
  left: 0;
  position: absolute;
  text-transform: uppercase;
  top: -15px;
}
.social-share {
	opacity: 0;
	position: relative;
	top: -25px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	left: 50px;
}
.social-share.visible {
	opacity: 1;
}
.social-share a {
	padding: 15px 5px;
}

/***** Love  *****/
.love {
	bottom: 64px;
	left: 50px;
	margin: 20px 0;
	position: relative;
	z-index: 10;
}
.love .heart {
  background: rgba(0,0,0,1);
  cursor: pointer;
  height: 44px;
  position: absolute;
  width: 44px;
  z-index: 1;
  border-radius: 60px 60px 60px 60px;
}
.love .heart-over {
	background: url("../img/sprite.png") no-repeat scroll -62px -362px rgba(0, 0, 0, 0);
	cursor: pointer;
	height: 44px;
	opacity: 0;
	position: absolute;
	width: 44px;
	z-index: 2;
  border-radius: 60px 60px 60px 60px;
}
.social-plugins {
	background: rgba(0,0,0,1);
	height: 33px;
	left: 20px;
	opacity: 1;
	overflow: hidden;
	padding-top: 11px;
	position: absolute;
	transition: padding-left 0s ease-in-out 0s, width 0.38s ease-out 0s;
	width: 0;
	z-index: 0;
	border-radius: 0px 60px 60px 0px;
}
.social-plugins div {
	text-align: left;
	position: absolute;
	top: 12px;
}
.love .pinterest-button {
  left: 35px;
}
.love .twitter-button {
  left: 85px;
}
.love .facebook-button {
  left: 170px;
  top: 1px;
  width: 110px;
}
/* Hovers */
.love.active .heart, .love:hover .heart {
  opacity: 1;
  background: #FFF;
}
.love.active .heart-over, .love:hover .heart-over {
  opacity: 1;
  transition: opacity 0s ease-in-out 0s;
}
.love.active .social-plugins, .love:hover .social-plugins {
  opacity: 1;
  width: 270px;
}

/* Highlights
-------------------------------------------------------------- */
#highlights {
	max-width: 1020px;
	margin: auto;
}
#highlights ul {
  text-align: center;
}
#highlights ul li {
	display: inline-block;
	padding: 10px 5px;
	vertical-align: top;
	max-width: 320px;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#highlights .highlight {
	max-width: 320px;
}
.thumbnail {
	display: block;
	overflow: hidden;
}
.thumbnail:hover {

}
.highlight .thumbnail a:hover {
	opacity: 0.5;
}
.highlight-headline {
	margin-top: 10px;
	line-height: 25px;
}
.highlight-headline a {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 1.8px;
	color: #9A722C;
}
.description {
  font-size: 13.5px;
  line-height: 17.5px;
  margin-bottom: 5px;
  margin-top: 2px;
}


/* Footer
-------------------------------------------------------------- */
footer[role="contentinfo"] {
	border: none;
	background-color: #DDDCDA;	
	text-align: center;
	font-family: "questrial_regular", "Helvetica Neu", Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: 1.55px;
	font-size: 10px;
	max-width: none;
	padding: 1.71429rem 0;
	text-transform: uppercase;
	line-height: 17.5px;
	margin-top: 25px;
}
footer[role="contentinfo"] a {
	color: #666;
}
footer[role="contentinfo"] a:hover {
	color: #666;
}
.site-info {
	padding: 0 10px;
}

/***** Logos  *****/
ul.credits-logos {
	text-align: center;
	margin-bottom: 15px;
}
ul.credits-logos li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
}
ul.credits-logos li a:hover {
	opacity: 1 !important;
}
ul.credits-logos li div.bw {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
ul.credits-logos li div.bw:hover {
	opacity: 0;
}
ul.credits-logos .logo {
	max-width: 60px;
}
ul.credits-logos .logo img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

/***** Credits  *****/
.credits-text {
	margin-bottom: 15px;
}

/***** Footer navigation  *****/
.footer-nav {
  margin-bottom: 15px;
}
.footer-nav a {
	padding: 0 10px;
	border-right: 1px solid #666666;
	letter-spacing: 1.35px;
}
.footer-nav a:last-child {
	border-right: none;
}

/***** Copyright  *****/
.copyright {
	letter-spacing: 1.35px;
	font-size: 8px;
}

.menu-toggle {
	width: 100%;
	text-transform: uppercase;
	font-size: 11px;
	padding: 8px 0 5px;
	line-height: 11px;
}

.find {
}

/***** Privacy Policy  *****/
.page-id-1213 h3 {
	margin: 34px 0px 5px !important;
	color: #997024;
}

.page-id-1213 .table_rowtitle {
	background-color: grey;
	color: white;
	border-right: white solid 2px;
}

.page-id-1213 td {
	padding-left: 10px;
}


/***** GDPR *****/
a#CybotCookiebotDialogBodyLevelButtonAccept {
	background-color: #997024 !important;
	border: #997024 !important;
}

#CybotCookiebotDialog a, #CybotCookiebotDialog div, #CybotCookiebotDialogBodyContentTitle {
	font-family: "remontoire_ot_regularregular",Georgia,"Times New Roman",serif !important;
}

#CybotCookiebotDialogBodyContentTitle {
	color: #997024 !important;
}

input[type=checkbox].CybotCookiebotDialogBodyLevelButton:checked+label {
	background-image: url(data:image/gif;base64,R0lGODlhEgAPAMQdALOVX+bcyvn28vLt5Ozk1+Xbyp96N9vb2/f397+metTIsdbW1rSYZ9fSybmdbayMUqaDRdrY1My4lN/TvPz8/KeGTNnKr8y4lZ13NZlxKt7e3vT09P///////wAAAAAAACH5BAEAAB0ALAAAAAASAA8AAAVjYCeOpCgUhVCuImFkGTEiWm3XzZtZ5HZswOCmApOUNhqOcnmBMVbIpXIAw0SgSSkAptBgBVvABAZAYgOwdCZgPiYTagCn3cs+0oG51z2FZBxKdCMbCzc3B3skFEKMGwgskJAhADs=) !important;
	background-repeat: no-repeat;
}


/***** Video *****/
.page-id-832 article#post-832 .entry-content div:nth-child(1), .page-id-832 article#post-832 .entry-content div:nth-child(1) .mejs-container {
	width: 890px !important;
}

.page-id-832 article#post-832 .mejs-overlay .mejs-overlay-button {
	display: none;
}

/***** Popup *****/
.pum-theme-1316, .pum-theme-default-theme {
    background-color: rgba( 255, 255, 255, 0.00 ) !important;
}

#popmake-1322 {
	padding: 60px;
	background-color: rgba( 249, 249, 249, 0.90 ) !important;
}

#pum_popup_title_1322 {
	text-transform: uppercase;
    font-size: 38px;
    line-height: 38px;
    letter-spacing: 1px;
    color: #9A722C;
    text-align: center;
    padding-bottom: 15px;
}

.pum-content p {
	font-size: 18px;
	line-height: 1.5;
	color: #9A722C;
	text-align: center;
}

.pum-theme-1316 .pum-content + .pum-close.popmake-close, .pum-theme-default-theme .pum-content + .pum-close.popmake-close {
    color: #9A722C;
    background-color: transparent;
    font-family: "Raleway", Helvetica, Arial, Verdana, sans-serif;
    font-size: 50px;
    font-weight: 200;
    text-transform: lowercase;
    position: absolute;
    top: 1%;
    right: 1%;
}




/* Responsive design
-------------------------------------------------------------- */
/*****  *****/
@media (max-width: 970px) {
	/* Structure */
	.room-page .site-content, #rooms ul li.rooms {
		width: 41.7%;
	}
	#press-list li {
		display: inline-block;
		margin: 0 5px 10px;
		text-align: left;
		vertical-align: top;
		width: 100%;
	}
}

/***** Rooms divide *****/
@media (max-width: 800px) {
	/* Branding */
	.branding .container li {
		text-align: right;
		width: 100%;
	}
	.call-to-action li a {
		text-align: center;
		float: right;
		margin-right: 20px;
	}
	.call-to-action .container {
		background-image: none;
		padding: 0;
	}
	.branding li {
		width: auto;
	}
	.branding li.call-to-action {
		float: right;
	}
	.branding li.logotype {
		float: left;
		text-align: left;
	}
	.branding li.quotes {
		display: none;
	}	
	.logotype img {
		margin-left: 20px;
	}
	
	/* Navigation */
	.top-nav ul li.left {
		display: none;
	}
	.top-nav ul li.right {
		float: none;
		text-align: center;
	}
	
	/* Structure */
	.room-page .site-content, #rooms ul li.rooms {
		width: 100%;
		margin: 0;
	}
	
	/* Forms */
	.header-form.visible {
		height: 100%;
		position: fixed;
	}
	.header-form.visible .fieldset {
		float: none;
	}
	.header-form.visible .details {
		clear: both;
		display: block;
		float: none;
		margin-top: 5px;
	}
	.header-form.visible .details li {
		display: block;
		float: none;
		height: 18px;
		margin-bottom: 20px;
		margin-left: 20px;
		width: 100%;
	}
	.header-form.visible span.close {
		bottom: 30%;
		text-align: center;
		
	}
	.header-form.visible span.close a {
		float: none;
		height: 24px;
		margin: auto;
		width: 24px;
	}
	form#newsletter, form#mc-embedded-subscribe-form {
		text-align: center;
	}
	.header-form input {
		width: 80%;
		max-width: none;
		margin: 10px auto 0 auto !important;
	}
	form#newsletter, form#mc-embedded-subscribe-form {
		margin-right: 0;
		padding: 0;
		position: relative;
		right: 0;
		text-align: center;
		width: 100%;
	}
	#mc-embedded-subscribe {
		margin: auto !important;
		width: 82%;
		float: none;
	}
	form#newsletter input[type="text"], form#mc-embedded-subscribe-form input[type="text"], form#mc-embedded-subscribe-form input[type="email"] {
		display: block;
	}
	#mce-responses {
		color: #FFFFFF;
		display: block;
		float: none;
		font-size: 9px;
		padding-left: 0px;
		padding-top: 10px;
		text-transform: uppercase;
	}
	.newsletter-form {
		top: -100%;
	}
	.newsletter-form.visible {
		top: 0;
	}
	#mc_embed_signup div.mce_inline_error {
		display: block !important;
		font-size: 9px !important;
		max-width: none !important;
		padding: 15px 0px 0px 0px !important;
	}
	
	/* Slider */
	.slider ul,
	.image_container {
		overflow: hidden;
		height: 100%;
		max-height: 400px;
	}
	#front-slider .image_container img {
		max-height: 400px;
	}
	#page-slider .image_container img {
		max-height: 400px;
	}
	#page-slider ul.slide-nav  {
		display: none;
	}
}

/***** Mobile *****/
@media (max-width: 640px) {
	/* Branding */
	.call-to-action a {
		width: 140px;
		font-size: 9px;
	}
	.logotype img {
		max-width: 125px;
	}
	.credits-text {
		margin-bottom: 30px;
		font-size: 8px;
	}
	/* Navigation */
	.main-navigation ul.nav-menu {
	    display: block;
	    padding: 0;
	    margin: 0;
		/* Set our transitions up. */
		-webkit-transition: max-height 0.8s, opacity 0.8s;
		-moz-transition: max-height 0.8s, opacity 0.8s;
		transition: max-height 0.8s, opacity 0.8s;
	    opacity: 0; 
	    max-height: 0;
	    overflow: hidden;
	}
	.main-navigation ul.nav-menu.toggled-on {
	    opacity: 1;
	    max-height: 650px;
		/* Set our transitions up. */
		-webkit-transition: max-height 0.8s, opacity 0.8s;
		-moz-transition: max-height 0.8s, opacity 0.8s;
		transition: max-height 0.8s, opacity 0.8s;
		padding-bottom: 20px;
		margin-bottom: -3px;
	}
	.main-navigation li a {
		  text-transform: uppercase;
	}
	.main-navigation li ul li a:hover {
	  background-color: #dddcda;
	  color: #333;
	}
	.main-navigation a:hover {
		color: #333;
	}
	.main-navigation ul.sub-menu .current-menu-item > a {
		background: rgba(255, 255, 255, 0.6);
	}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		background-color: #dddcda;
		width: 100%;
	}
	.menu-toggle {
		position: relative;
		z-index: 99;
	}
	.menu-toggle:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type="submit"]:hover {
			background-color: #9A722C;
			background-image: none;
			background-repeat: repeat-x;
			color: #FFF;
	}
	.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
		background-color: #9A722C;
		background-image: none;
		background-repeat: repeat-x;
		border-color: rgba(0, 0, 0, 0);
		box-shadow: 0 0 0 0px #C6C6C6 inset, 0 0 0 0 #F4F4F4;
		color: #FFF;
	}
	.main-navigation li a {
		display: block;
	}

	/* Slider */
	.slider ul,
	.image_container {
		overflow: hidden;
		height: 100%;
		max-height: 250px;
	}
	#front-slider .image_container img {
		max-height: 250px;
	}
	#page-slider .image_container img {
		max-height: 250px;
	}

	/* Rooms */
	.rooms .rooms-content {
	  min-height: 340px;
	}
	.room-include ul {
		padding: 0;
	}
	.room-include ul li {
		width: 50%;
	}
	.current-index {
		display: none;
	}
	
	/* Press */
	.press-content .author {
		display: none;
	}

}

/***** Video *****/
/* iPad landscape */
@media only screen and (min-width: 765px) and (max-width: 1032px) {
	.pum-container.pum-responsive.pum-responsive-tiny {
	    margin-left: -30% !important;
	    width: 60% !important;
	}
}
/* iPad portrait */
@media only screen and (orientation: portrait) and (min-width: 500px) and (max-width: 768px) {
	.page-id-832 article#post-832 .entry-content div:nth-child(1), .page-id-832 article#post-832 .entry-content div:nth-child(1) .mejs-container {
		width: 728px !important;
	}
	.pum-container.pum-responsive.pum-responsive-tiny {
		width: 50%;
		margin-left: -25px;
	}
}	
/* iPhone landscape */
@media only screen and (orientation: landscape) and (min-width: 500px) and (max-width: 765px) {
	.page-id-832 article#post-832 .entry-content div:nth-child(1), .page-id-832 article#post-832 .entry-content div:nth-child(1) .mejs-container {
		width: 627px !important;
	}
}
/* iPhone portrait */
@media only screen and (min-width: 300px) and (max-width: 500px) {
	.page-id-832 article#post-832 .entry-content div:nth-child(1), .page-id-832 article#post-832 .entry-content div:nth-child(1) .mejs-container {
		width: 335px !important;
	}
	#popmake-1322 {
    	padding: 60px 30px 30px;
    }
    #front-slider .byline {
	    display: none;
    }
}
